/* ________________________________________________________________________________________________________________

                                                  @ 4. Blog Section
   ________________________________________________________________________________________________________________ */
.sticky{}
.nav-previous{float:left;}
.nav-next{float:right;}
#nav-below{
display: block;

}
.nav-next a, .nav-previous a{
 font-size: 17px;
    font-style: italic;
padding:10px 15px;
display:block;
overflow:hidden;
font-weight:bold;
margin-top:5px;
}
.entry-summary{}

a.post-edit-link{
	overflow:hidden;
	clear:both;
}
h4.blog_post_title  a{
color:#282724;
line-height:23px;
}
h4.blog_post_title{
	margin-top: 0px!important;
}
h4.blog_post_title a:hover{
color:#FF6C00 !important;
}
.post_wrapper{
	float:left;
	margin-bottom:30px;	
	width:100%;
	position:relative;
}
.blog_img_container{
	position: relative;
	background-color:#333;
	float:left;
}
.post_info{

}
.b_readmore{
margin:30px 0px;
}
.post_comment{
font-size: 10px;
background-image:url(../images/comments_bg.png);
background-repeat:no-repeat;
display:block;
height:27px;
background-position:center top;
text-align:center;
position:absolute;
width:100%;
width:inherit;

}
.post_comment strong a{
color:#FF6C00;
}

.blog_img_container img{
	margin:0px;
	padding:0px;
	clear:both;
	float:left;
}
.date_box{
	position:absolute;
	right:35px;
	background-color:#fff;
	text-align:center;
	margin:5px;
	bottom:20px;
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:40px;
	background-image: url(../images/opacity_white_90.png);
	background-repeat: repeat;
}
.date_box h2, .date_box h5{
	margin:0px;
	padding:0px;
	color:#333;
}
.date_box h5{
	margin-top:5px;
	padding-top:5px;
	border-top:1px dotted #ccc;
}
.date_box h5 a{
color:#333 !important;
}
.date_box h5 a:hover{
color:#eee !important;
}

.blog_text{
	padding:30px;
	position:relative;
	background-color:#eaeaea;
	border-top:1px solid #fff;
	border-bottom:1px solid #ddd;
	 background-image: -moz-radial-gradient(center top , ellipse farthest-side, #f4f4f4, #eaeaea);
	 clear:both;
}
.blog_text:after{
	content: '';
	position: absolute; 
	color:transparent!important;
	width: 0;
	height: 0; 
	border-color: transparent transparent #eaeaea;
    border-style: solid;
    border-width: 15px;
	top:-30px;
	right:45px;}

 a.readmore:link, a.readmore, a.readmore:visited{
    display: inline-block;
    font-size: 13px;
    margin-top: 10px;
   overflow: hidden;
	border-bottom:1px  dotted #ddd;

 
}
 a.readmore:hover{
	color:#111;

}

.b_img{
height:200px;
}
.metabox, .post_tags_wrapper{
	
	margin:10px 0px;
	}
.metabox a{
color:#999;

}
.metabox a:hover{
color:#FF6C00;
}
.metabox .post_by{
	background-image: url(../images/author_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-right:10px;
	display: table;
}
.metabox .meta_date{
	background-image: url(../images/calendar.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-right:15px;
}
.metabox .meta_category{
	background-image: url(../images/folder.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-right:15px;
}
.metabox .meta_tags{
	background-image: url(../images/tag.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-right:15px;
	
}
.metabox .meta_comments{
	background-image:url(../images/comments.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
		margin-right:14px;
	
}
.metabox .meta_time{
	background-image:url(../images/date_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-right:15px;
	float:left;
	
	
}


/* @ comments style
----------------------------------------------------------------------------------------------------*/

.commentlist .bypostauthor {}
#comments {	clear: both;}
#comments .navigation {
	padding: 0 0 18px 0;
	
}
h3#comments-title, h3#reply-title {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	margin: 0 0 24px 0;
	padding: 20px 15px 20px 96px;
	position: relative;
	border:1px solid #eee;
	background-color:#fff;
	overflow:hidden;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#comments .comment-body ul, #comments .comment-body ol {
	margin-bottom: 18px;
}

ol.commentlist {
	margin:0px;
	padding:0px;
}
.commentlist .avatar {
	position: absolute;
	top: 24px;
	left: 20px;
}
.comment-author {
}
.comment-author cite {
	color: #666;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 10px 0;
}
cite.fn{
	text-align:left;
}
.comment-meta a:link, .comment-meta a:visited {
	text-decoration: none;
}
.comment-meta a:active, .comment-meta a:hover {

}
.commentlist .even {

}
.commentlist .bypostauthor {
}
.reply {
	background-color: #222;
	border:1px solid #000;
    cursor: pointer;
    float: left;
    padding:5px 15px;
	margin:15px 0 15px 0px;
}

.reply a {
	color:#ccc!important;
}
.reply a:hover, a.comment-edit-link:hover {
color:#fff!important;
}
.commentlist .children {
	list-style: none;
	margin: 0;
	margin-top:68px;
	padding:0px;
	}
.commentlist .children li {
	border: none;
	margin: 0;
	border:1px solid #eee;
	background-color:#fff;
	margin: 20px 0 0px 0;
	overflow:hidden;
}
.commentlist .children li .children li {
	border: none;
	margin: 0;
	border:1px solid #eee;
	background-color:#fff;
	margin: 20px 0 0px 0;
	overflow:hidden;	
}


.nopassword, .nocomments {

	display: none;
}
#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
	border-bottom: 1px solid #1d1d1d;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	font-size: 12px;
	display:block;
	margin: 0;
}
#comments .pingback .url {
	font-style: italic;
	font-size: 13px;
}


/* comments Form
-----------------------------------*/
input[type=submit] {
	color: #ccc;
}
#respond {
	margin: 20px 0 0px 0px;
	border-top: 3px solid #ddd;
	overflow: hidden;
	position: relative;
	clear:both;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
	margin:5px 0!important;


}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
}
#respond span {
	color:#FF4B33;
	font-weight:bold;
	
}
#respond label {
	color: #888;
	font-size: 12px;
	margin-bottom:5px;
}
#respond input , #respond textarea{
 background-color: #FFFFFF;
    border: 1px solid #eee;
    border-radius: 1px 1px 1px 1px;
    color: #555555;
    display: inline-block;
    font-size: 13px;
      line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
    width: 40%;
	  -moz-transition: border 0.1.5s linear 0s, box-shadow 0.1.5s linear 0s;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.065) inset;
}

#respond textarea {
	width:96%;
	
}

#respond input:focus, #respond textarea:focus{
border-color:rgba(75, 150, 220, 0.6);
box-shadow:0 1px 1px rgba(0, 0, 0, 0.065) inset, 0 0 8px rgba(75, 150, 220, 0.6);
outline:0 none;
}
#respond .form-allowed-tags {
	color: #333;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 10px 0 0 0px;
}
#respond .form-submit #submit {
	padding:7px 15px;
	color:#ccc;	display:block;
	border:1px solid #000;
	background-color:#222;
	font-weight:bold;
	cursor:pointer;
	margin-top:20px;
	width:auto;
	cursor:pointer;
	}
	

#respond .form-submit input {
	width: auto;
	font-size: 14px;
}
.avatar {
	padding:3px;
	background-color:#eaeaea;
	border:1px solid #ccc;
	float:left;
	width:auto;
	margin-right:20px;
}

/* @ Pagination style
------------------------------------------------*/
.pagination{
	clear:both;
	font-weight:bold;
	position: relative;
	bottom:0px;
	text-align:left;
	bottom:0px;
	width:auto;
	margin-top:20px;
	float:left;


}
.pagination a, .pagination a:link, .pagination a:visited {
	display:inline-block;
	padding:5px 10px;
	background-color:#333 ;
	 border-radius: 5px;
	 color:#999 !important;
	 margin:0px 5px 0px 5px;
	 border:1px solid #111;
}

.pagination a:hover {
 color:#ccc !important;
}
.pagination .current, .pagination  span a.current {
	display:inline-block;
	padding:5px 10px;
	background-color:#fff;
	 border-radius: 5px;
	 color:#232323;
	 margin:0px 5px 0px 5px;
	 border:1px solid #ddd;


}

/*author info */
#entry-author-info{
background-color:#f0f0f0;
padding:15px;
}
#author-link{
padding:6px 0px;
}